Subject: What happens if India extends the lockdown again until the 10th of June?
From: Quora Digest <[email-masked]>
To: [email-masked]
Date: Thu, 10 Sep 2020 15:12:05 +0000

Algaily's Digest
Your Quora Digest

-----

Question: What happens if India extends the lockdown again until the 10th of June?

Answer from Aavya .R

 * India's economical growth will suffer.
 * Most of people who are obsessed with going out will start getting depressed.
 * After daily wage workers it would be now middle cl
Read More: http://www.quora.com/What-happens-if-India-extends-the-lockdown-again-until-the-10th-of-June?top_ans=210747056
-----
Question: Do IITians and NITians really get the packages they show "39 LPA, 27 LPA, 22 LPA", etc., or just a part of it?

Answer from Shivam Sethi

On paper- Yes.

In real- No!

Most of the companies visiting have a base below 15 LPA.

Adobe quotes it's CTC as 40 LPA(with a base only of 11.55 LPA) while in-hand salary is 
Read More: http://www.quora.com/Do-IITians-and-NITians-really-get-the-packages-they-show-39-LPA-27-LPA-22-LPA-etc-or-just-a-part-of-it?top_ans=108340346
-----
Question: Is it the right time to buy 5,000 shares of the State Bank of India for a long-term investment?

Answer from Suman Reddy S

As of today, SBI is trading at Rs 195. You are planning to buy 5000 shares of SBI for the long term.

5000 x 195 = 9,75,000 (It is alomost equal to 10,00,000)

Instead of buyi
Read More: http://www.quora.com/Is-it-the-right-time-to-buy-5-000-shares-of-the-State-Bank-of-India-for-a-long-term-investment?top_ans=234293277
-----
Question: How much does it cost to do an MS in Germany, including accommodation in 2020?

Answer from Aman Jain

MS in Germany will cost you approximately INR 20–25 lakhs. This is if you get admission into public universities as they do not have any fees, even for international students.
Read More: http://www.quora.com/How-much-does-it-cost-to-do-an-MS-in-Germany-including-accommodation-in-2020?top_ans=203698463
-----
Question: How much do doctors earn?

Answer from R.K. Shwetabh

I am 2007 Batch student from RIMS, Ranchi. During my internship 2012–2013 I was getting 7000(Increased to 20k presently,to the best of my knowledge )

While doing Diploma in C
Read More: http://www.quora.com/How-much-do-doctors-earn?top_ans=231016263
-----
Question: I am working in TCS and I am in my notice period. I am not interested to work but the manager is expecting me to do huge work. What could he do if I don't work?

Answer from Saurabh Leekha

I would suggest that you deliver what your manager is expecting. Infact give your more than 100% and leave the organisation on a good note.

Reasons:

1. You never know when y
Read More: http://www.quora.com/I-am-working-in-TCS-and-I-am-in-my-notice-period-I-am-not-interested-to-work-but-the-manager-is-expecting-me-to-do-huge-work-What-could-he-do-if-I-dont-work?top_ans=233765081
-----
Question: Are Indians welcome in Germany?

Answer from Charu Pathni

Hello everyone :) Thank you for the question :)

If the questions pertain to if I personally face racism here being from India, then simple answer would be no.

From my experi
Read More: http://www.quora.com/Are-Indians-welcome-in-Germany?top_ans=48616087
-----
Question: What is the salary of the SP (IPS)?

Answer from Harshit Krishna Agnihotri

 * Assistant Superintendent of Police(ASP U/T)
 * 
 * 3 years.
 * 1 star - 1 year of probation.
 * 2star - 2 years of probation.
 * They handle the charge of Deputy Superinten
Read More: http://www.quora.com/What-is-the-salary-of-the-SP-IPS?top_ans=206630199
-----
Question: Is Slovakia poor?

Answer from Anita Hla

No.

Slovakia is a country in Central Europe. So let’s judge it by European standards.

Let’s look at which European countries are the poorest ones in 2020:

1. Moldova
2. Ukr
Read More: http://www.quora.com/Is-Slovakia-poor-1?top_ans=232485326
-----
Question: Why is Rafale taking 48 hours to travel 7000 km from France to India where we take 8-9 hours by commercial flight?

Answer from Shivam Soni

Thats because

1. The 5 jets aren't on a commercial route. They were to be refilled mid air by an airplane provided by France.
2. They'll be making a decent one night stop at 
Read More: http://www.quora.com/Why-is-Rafale-taking-48-hours-to-travel-7000-km-from-France-to-India-where-we-take-8-9-hours-by-commercial-flight?top_ans=230112555
-----

-----
To control which emails we send you, visit: https://www.quora.com/qemail/track_click?aoid&aoty=14&aty=4&cp=0&ct=1599750722170174&et=2&id=682d4c4c0b824bbea1ca5c134739828d&request_id=883801137595717717&source&src=1&st=1599750722170174&stories=1_RdNxuJY507u%7C1_dQMn0FWGjbK%7C1_jQ28WWBN80Y%7C1_jWj4lDZXQEW%7C1_44zcF3m2DiT%7C1_YT8qSBP1s5W%7C1_IjMHamO5TIY%7C1_FNtLHqbTrkU%7C1_LTlCEX10ce4%7C1_3Td6bwJfcC2&ty&ty_data&uid=oaI5nJBvtz4&v=0

To unsubscribe from this type of email, visit: http://www.quora.com/email_optout/qemail_unsubscribe?email_track_id=682d4c4c0b824bbea1ca5c134739828d&t=1599750722510778&token=8221ac9f2ee7c8e83bbae29f3df5553a2fc389bfa413c1817c9b17147540b9b0ce417506cdf9e1c4a8b15220fd5acd66dee7498cfe5743eafa54d490266425a1&type=2&uid=1229773278